.dostavka_oplata .dostavka_oplata_fl_r {border:1px solid #f4f4f4; padding:30px;}
.dostavka_oplata .dostavka_oplata_fl_r .zag1 {font-size:18px; line-height:28px; margin-bottom:30px}
.dostavka_oplata h2 {font-size:18px; line-height: 21px; margin: 0 0 20px;}
.dostavka_oplata .block_ser {background:#F4F4F4; overflow:hidden;padding:30px; margin-bottom: 30px}
.dostavka_oplata .block_dost_white {background:#fff; padding:30px;}
.dostavka_oplata .block_dost_white .w_z1 {font-weight:bold; margin-bottom:20px; font-size:14px; line-height:16px;}
.dostavka_oplata .block_dost_white .w_z2 {font-size:12px; line-height: 18px; color:#B6B6B6;}
.dostavka_oplata .block_dost_white .w_z3 {font-size:18px; line-height: 21px;}
.dostavka_oplata .block_dost_white .w_z2 span {float:right; width:104px}
.dostavka_oplata .block_dost_white .w_z3 span {float:right; width:104px; color:#FD8608}
.dostavka_oplata .block_dost_white:hover{border-color:#fff;box-shadow:0 0 20px 0 rgba(0,0,0,0.15)}

@media (max-width: 576px) {
	.dostavka_oplata .block_dost_white {margin-bottom: 10px; padding: 20px;}
	.dostavka_oplata .block_dost_white .w_z2 span, .dostavka_oplata .block_dost_white .w_z3 span {width: 90px}
	.dostavka_oplata .block_dost_white .w_z3 {font-size: 17px}
	.dostavka_oplata .block_ser, .dostavka_oplata .dostavka_oplata_fl_r {height: auto;}
}